The Tournament Director Forums

Main => Help Me => Topic started by: Chowda on January 06, 2018, 03:21:27 PM

Title: Script Error on Version 3.3
Post by: Chowda on January 06, 2018, 03:21:27 PM
Been using TD for years... haven't run a tournament in a month and am looking to use the program tonight. Upon opening the program I'm getting the following error...

Script Error
Line: 339
Char: 3
Error: 'mPatch' is undefined
Code: 0
URL: ms-its: TD.lib::/lib/tdpatch.jse

It then asks me "Do you want to continue running scripts on this page?"

I hit "Yes" and get another error.

Both errors are attached.

Can someone help with this - STAT!

Thanks
Title: Re: Script Error on Version 3.3
Post by: Corey Cooper on January 06, 2018, 03:23:02 PM
Top post in this forum: http://www.thetournamentdirector.net/forums/index.php?topic=5350.0
Title: Re: Script Error on Version 3.3
Post by: Chowda on January 06, 2018, 03:25:25 PM
You're so quick Corey... thanks.

I actually saw it right after posting - sorry.

Now let me see if it works. :)
Title: Re: Script Error on Version 3.3
Post by: Corey Cooper on January 06, 2018, 11:25:14 PM
No worries!  I can't preemptively fix this so I have to rely on folks coming to the website and either downloading the next version (good!) or emailing me to ask about what's up.